@import url('https://code.highcharts.com/6.1.4/css/highcharts.css');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400');
@import url('https://s3.amazonaws.com/jchs-app-source-data/JCHS-highchartrs/src/css/JCHS-highcharts.css');

.highcharts-series-0 {
	stroke-dasharray: 1, 3;
}

.highcharts-color-0 { fill: #f26829; stroke: #f26829; color: #f26829; }
.highcharts-color-1 { fill: #0f2d52; stroke: #0f2d52; color: #0f2d52; }

.JCHS-chart__title{
  color: #0f2d52;
}